Loading...
Searching...
No Matches
pcl::recognition::ObjRecRANSAC::HypothesisCreator Class Reference

`#include <pcl/recognition/ransac_based/obj_rec_ransac.h>`

## Public Member Functions

| HypothesisCreator ()=default
virtual | ~HypothesisCreator ()=default
Hypothesis * | create (const SimpleOctree< Hypothesis, HypothesisCreator, float >::Node *) const

## Detailed Description

Definition at line 130 of file obj_rec_ransac.h.

## Constructor & Destructor Documentation

## HypothesisCreator()

pcl::recognition::ObjRecRANSAC::HypothesisCreator::HypothesisCreator | ( |  | ) |

default

## ~HypothesisCreator()

virtual pcl::recognition::ObjRecRANSAC::HypothesisCreator::~HypothesisCreator | ( |  | ) |

virtual default

## Member Function Documentation

## create()

Hypothesis * pcl::recognition::ObjRecRANSAC::HypothesisCreator::create | ( | const SimpleOctree< Hypothesis, HypothesisCreator, float >::Node * |  | ) | const

inline

Definition at line 136 of file obj_rec_ransac.h.

The documentation for this class was generated from the following file:

- pcl/recognition/ransac_based/obj_rec_ransac.h